View Issue Details

IDProjectCategoryView StatusLast Update
0002195SymmetricDS ProBugpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.6 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002195: Wrong stats reported on dashboard when loading status is show for outgoing batch
DescriptionWrong stats reported on dashboard when loading status is show for outgoing batch
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ee654fed

2015-02-14 11:15:47

chenson

Details Diff
0002195: Wrong stats reported on dashboard when loading status is show for outgoing batch
0002195
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfoDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapRouteReader.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/statistic/StatisticManager.java Diff File

Issue History

Date Modified Username Field Change
2015-02-14 11:15 chenson New Issue
2015-02-14 11:15 chenson Status new => assigned
2015-02-14 11:15 chenson Assigned To => chenson
2015-02-14 11:16 chenson Status assigned => resolved
2015-02-14 11:16 chenson Fixed in Version => 3.7.7
2015-02-14 11:16 chenson Resolution open => fixed
2015-02-14 12:00 chenson Changeset attached => SymmetricDS trunk r9363
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ee654fed